
NTPT Company Limited. - Project progress work #504

Parent project # 537 (New): [PJ240010]Production planning system APS 500,000 work

[Setting] Production planning system APS 500,000 work

01 May 2024 18:08 - Ryo Nozaki

Status: Closed Start date: 01 May 2024

Priority: Normal Due date: 30 Sep 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 400.00 hours

Target version:  Spent time: 101.00 hours

Finish date: 30 Sep 2024 DB skills: Other Database

Programming skills: No development OS skills: Other OS

Description

document specification R1

History

#1 - 04 May 2024 17:07 - Ryo Nozaki

- Project changed from 137 to NTPT Company Limited.

- Parent task set to #537

#2 - 04 May 2024 22:46 - Soraya Norasing

- File Asprova system Specifications Documentation EN Blueprint  for NTPT_R1.pptx added

- Description updated

- Programming skills No development added

- DB skills Other Database added

- OS skills Other OS added

documert R1

#3 - 25 Jul 2024 19:45 - Soraya Norasing

- Status changed from New to In Progress

#4 - 16 Aug 2024 09:04 - Ryo Nozaki

- Due date changed from 04 Oct 2024 to 30 Sep 2024

- Assignee changed from Soraya Norasing to Kittisak Isarapongporn

#5 - 25 Dec 2024 18:40 - Kittisak Isarapongporn

- Status changed from In Progress to Close request

- % Done changed from 0 to 100

- Finish date set to 30 Sep 2024

#6 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Asprova system Specifications Documentation EN Blueprint  for NTPT_R1.pptx2.72 MB 04 May 2024 Soraya Norasing
